<odoo>
    <record id="view_edit_project_wizard_revenue" model="ir.ui.view">
        <field name="name">	project.edit.project.inherit,wizard</field>
        <field name="model">project.revenue.wizard</field>
        <field name="arch" type="xml">
            <form string="Project Revenue Wizard">
                <group>
                    <group>
                        <field name="project_id" readonly="1"/>
                        <field name="start_date"/>
                        <field name="end_date"/>
                        <field name="fixed_amount"/>
                    </group>
                </group>
                <footer>
                        <button string="OK" type="object" name="action_set_revenue_lines" class="btn-primary"/>
                        <button string="Cancel" class="btn-default" special="cancel"/>
                    </footer>
            </form>
        </field>
    </record>

    <record id="action_project_revenue_wizard" model="ir.actions.act_window">
        <field name="name">Project Revenue wizard</field>
        <field name="res_model">project.revenue.wizard</field>
        <field name="view_id" ref="project_revenue_amount.view_edit_project_wizard_revenue"/>
        <field name="target">new</field>
        <field name="context">{ 'default_project_id': active_id, 'project_id': active_id } </field>
    </record>
</odoo>